Debian Bug report logs - #696021
ITP: libdatetime-tiny-perl -- lightweight datetime object module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sat, 15 Dec 2012 21:57:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libdatetime-tiny-perl/1.4-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696021; Package wnpp. (Sat, 15 Dec 2012 21:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 15 Dec 2012 21:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdatetime-tiny-perl -- lightweight datetime object module
Date: Sat, 15 Dec 2012 22:53:23 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdatetime-tiny-perl
  Version         : 1.4
  Upstream Author : Adam Kennedy <adamk@cpan.org>
* URL             : https://metacpan.org/release/DateTime-Tiny/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : lightweight datetime object module

DateTime::Tiny is a most prominent member of the DateTime::Tiny suite of time
modules.

It implements an extremely lightweight object that represents a datetime.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:06 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:27 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 696021-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696021-close@bugs.debian.org
Subject: Bug#696021: fixed in libdatetime-tiny-perl 1.4-1
Date: Wed, 09 Jan 2013 18:00:06 +0000
Source: libdatetime-tiny-perl
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
libdatetime-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696021@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libdatetime-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Dec 2012 22:58:04 +0100
Source: libdatetime-tiny-perl
Binary: libdatetime-tiny-perl
Architecture: source all
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libdatetime-tiny-perl - lightweight datetime object module
Closes: 696021
Changes: 
 libdatetime-tiny-perl (1.4-1) unstable; urgency=low
 .
   * Initial release (closes: #696021).
Checksums-Sha1: 
 742f49959130b3971e459759e457232c6d297a62 2084 libdatetime-tiny-perl_1.4-1.dsc
 8007737da603334e3c451ca947cef0b3224681ea 14427 libdatetime-tiny-perl_1.4.orig.tar.gz
 f8575fe10dcd0d1409eea3aa30004f36f8c1d47d 1731 libdatetime-tiny-perl_1.4-1.debian.tar.gz
 964389b726445886ab67ccbfdcaa02234795a59a 10810 libdatetime-tiny-perl_1.4-1_all.deb
Checksums-Sha256: 
 e3b07e837e1260c4110a31edc143ebf5a36854770746261253bc1aaa6afca643 2084 libdatetime-tiny-perl_1.4-1.dsc
 68137c8ab3ca2a7f8a5fcea20f94b2f82bc2c7c36bb45063dbd81faadf0c7881 14427 libdatetime-tiny-perl_1.4.orig.tar.gz
 98970ce4e35712010029bb6d62c683a347ffa123baa4919eb2012b122892f259 1731 libdatetime-tiny-perl_1.4-1.debian.tar.gz
 daca90577cc255513de10ea05fbfcf3d9b197a3a919e6129e4b0fc237b722d67 10810 libdatetime-tiny-perl_1.4-1_all.deb
Files: 
 ec6b8a692eaaa0f5df1e06a994ec7214 2084 perl optional libdatetime-tiny-perl_1.4-1.dsc
 9e7e4fe588445023763df113d3f2345f 14427 perl optional libdatetime-tiny-perl_1.4.orig.tar.gz
 ffc47c6ec63163e01c48b296af760b69 1731 perl optional libdatetime-tiny-perl_1.4-1.debian.tar.gz
 0e619537b96989c43de497785e424aed 10810 perl optional libdatetime-tiny-perl_1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzPKHAAoJELs6aAGGSaoGZokQALuwLnfO72sXdtKkb8tgpKKp
mavpMGJ02vU6V5IGJ0lpyynGWuoehcaWWGd7A7hzjxfinAKtRs9DmJ1c0dLEXcFa
lqjeJyexSn76sX4UZIQ6yYSjB+j0deTNmXzCU1N1baYT+a4irVMgQUZAbglmCbmw
mtkIODtT0/z7jMxuplM+KAenR7JLqlcEmBxiE2odaD0nUMSdrXrspJ2EFfdxSYP3
1EMcNIj1re45GUD8aIA3sC9281H4hzk9FPnaJIhUiv5KP3itXItqBPwKwHDiNMcC
dwS25EeQpFbGgCiiQ6zR+2QAzyQoH6FA7bzsMWReN4e9P4EkaTaR/Cm+qnhd8S/8
byBAVDQPrO9auTsB7KenS9UdEV7EksU4Et5CpBS2rJjVmazrTrtBO7kzNOB8WBhJ
OMwqovkWeTL6j9WeYkA/iSkuDMQ0ek79m21DGGibNMQ/GlXwteDch0c1kBon95qD
gG8/MCBtxcAd8DCIcsal3URwhFAhA7tV59Np1N4FR4IBZSCBMcL93w6Y7i3HzlNN
kMmoNlYGJDqX48bALx4EoYHfUYerYAmw4yAekt0R/9BB1saM4ojxNdfuoZ72mEY3
VmXN9myj85TA5KS4q/taT7y0syzC50+rGDKbrBtWgZxTu6BowFBiBoV7qo5AqTD4
xcbkJbyrLkHYHMirP0mp
=VVKg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:54:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.